[KDE Desktop Entry]
DocPath=help:/khelpcenter/userguide/index.html

Name=KDE user's manual
Name[af]=Kde gebruiker se hand
Name[bg]=КДЕ ръководство на потребителя
Name[bs]=KDE korisnički priručnik
Name[ca]=Manual dels usuaris del KDE
Name[cs]=Příručka uživatele KDE
Name[da]=KDE-brugervejledning
Name[de]=KDE-Benutzerhandbuch
Name[el]=Εγχειρίδιο χρήστη του KDE
Name[eo]=KDE-uzanto-manlibro
Name[es]=Manual del usuario de KDE
Name[et]=KDE kasutaja käsiraamat
Name[eu]=KDE erabiltzailearen eskuliburuak
Name[fa]=مرجع کاربران KDE
Name[fi]=KDE käyttöohje
Name[fr]=Manuel de l'utilisateur de KDE
Name[he]=המדריך למשתמש ב-KDE
Name[hu]=KDE felhasználói kézikönyv
Name[is]=KDE notandahandbækur
Name[it]=Manuale utente di KDE
Name[ja]=KDE ユーザマニュアル
Name[lo]=ຄ່າໂດຍອັດໂຕ KDE
Name[lt]=KDE vartotojo vadovai
Name[lv]=KDE lietotāja instrukcija
Name[mk]=KDE кориснички прирачник
Name[mn]=КДЭ-Хэрэглэгчийн гарын авлага
Name[mt]=Manwal tal-user ta' KDE
Name[nb]=KDE brukerhåndbok
Name[nl]=KDE's handleiding
Name[nn]=Brukarhandbok for KDE
Name[nso]=Manual wa Modirisi wa KDE
Name[pl]=Podręcznik użytkownika KDE
Name[pt]=Manual do utilizador do KDE
Name[pt_BR]=Manual do Usuário do KDE
Name[ro]=Manualul utilizatorului KDE
Name[ru]=Руководство пользователя KDE
Name[se]=KDE giehtagirji
Name[sk]=Používateľský manuál KDE
Name[sl]=Uporabniški priročnik KDE
Name[sv]=KDE:s användarmanual
Name[ta]=Kº¡ÇÃ ÀÂÉ÷ ¦ºÂ§ÄÎ
Name[tr]=KDE kılavuz sayfası
Name[uk]=Підручник користувача KDE
Name[ven]=Manual a KDE ya mushumisi
Name[vi]=Hướng dẫn sử dụng KDE
Name[xh]=Incwadi yesandla yomsebenzisi we KDE
Name[zh_CN]=KDE 用户手册
Name[zh_TW]=KDE 使用者手冊
Name[zu]=Incwadi yesandla yomsebenzisi ye-KDE

X-DOC-Weight=-2000

